uuid: f47788ad-6250-4fd7-a913-762f8517c52b
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk
formId: contact_message_feedback_form
captchaType: default
label: null
